## python-efl-core 0.9.9.060%2bsvn41038-maemo1

=== debian/changelog ===
python-efl-core (0.9.9.060+svn41038-maemo1) extras-devel; urgency=low

  * SVN snapshot release 41038

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 15 Jun 2009 00:48:02 -0300

python-efl-core (0.9.9.050+svn38845-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:43:05 -0300

python-efl-core (0.9.9.050+svn38812-maemo1) unstable; urgency=low

  * New Release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 28 Jan 2009 15:05:56 -0300

python-efl-core (0.9.9.043+svn36098-maemo4) unstable; urgency=low

  * Update package version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 11:45:13 -0400

python-efl-core (0.9.9.043+svn36098-maemo3) unstable; urgency=low

  * Update package version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 11:26:01 -0400

python-efl-core (0.9.9.043+svn36098-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Fri, 12 Sep 2008 19:15:00 -0300

python-efl-core (0.9.1.042-maemo5) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 15 Jul 2008 14:16:16 -0300

python-efl-core (0.9.1.042-maemo4) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Wed, 09 Jul 2008 16:03:59 -0300

python-efl-core (0.9.1.042-maemo3) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 06 May 2008 15:49:22 -0300

python-efl-core (0.9.1.042-maemo2) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 07 Mar 2008 10:36:24 -0300

python-efl-core (0.9.1.042-maemo1) unstable; urgency=low

  * New upstream version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 15 Feb 2008 12:04:42 -0200

python-efl-core (0.9.1.041-maemo.4) unstable; urgency=low

  * Update python-efl-utils dependency info in debian/control.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 29 Jan 2008 10:40:58 -0200

python-efl-core (0.9.1.041-maemo.3) unstable; urgency=low

  * Update python-efl-utils dependency info in debian/control.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 29 Jan 2008 10:40:58 -0200

python-efl-core (0.9.1.041-maemo.2) unstable; urgency=low

  * Update dependency info in debian/control.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Fri, 25 Jan 2008 17:52:00 -0200

python-efl-core (0.9.1.041-maemo.1) unstable; urgency=low

  * Renamed from efl-python-core to python-efl-core.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 10 Dec 2007 01:44:38 -0200

efl-python-core (0.9.1.041-maemo.1) unstable; urgency=low

  * Initial release

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Sep 2007 23:17:04 +0300
