## python-efl-core 0.9.9.060%2bsvn41038-maemo2

=== debian/changelog ===
python-efl-core (0.9.9.060+svn41038-maemo2) unstable; urgency=low

  * Changed python2.5-dbus-ecore/python2.5-edbus dependency order.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 17 Aug 2009 18:58:57 -0300
