=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Architecture: all
 Provides: python-efl-core
 Depends: efl-core (>= 0.9.9.060+svn41038-maemo1), python2.5 (>= 2.5.1-1osso6), python2.5-evas (>= 0.3.1+svn41038-maemo1), python2.5-ecore (>= 0.3.1+svn41038-maemo1), python2.5-edje (>= 0.3.1+svn41038-maemo1), python2.5-epsilon (>= 0.3.1+svn41038-maemo1),
- python2.5-etk (>= 0.1.1+svn41038-maemo1), python2.5-efl-utils (>= 0.1.4+svn41038-maemo1), python2.5-dbus-ecore (>= 0.71-1osso10) | python2.5-edbus (>= 0.3.1+svn41038-maemo1)
+ python2.5-etk (>= 0.1.1+svn41038-maemo1), python2.5-efl-utils (>= 0.1.4+svn41038-maemo1), python2.5-edbus (>= 0.3.1+svn41038-maemo1) | python2.5-dbus-ecore (>= 0.71-1osso10)
 Description: Python bindings for EFL (Enlightenment Foundation Libraries)
  This package includes Python bindings for Enlightenment Foundation Core Libraries
  .
