## python-efl-core 0.9.9.062%2bsvn41533-maemo2

=== debian/changelog ===
python-efl-core (0.9.9.062+svn41533-maemo2) extras-devel; urgency=low

  * Fixed dependency version of efl-core

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sat, 22 Aug 2009 19:03:48 -0300
