## python-efl-core 0.9.9.062%2bsvn41533-maemo3

=== debian/changelog ===
python-efl-core (0.9.9.062+svn41533-maemo3) extras-devel; urgency=low

  * Fixed dependency version of python2.5-etk

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Oct 2009 18:36:58 -0300
